<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="franca.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar na França e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar na França e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">A França não é um país que prima pelo turismo econômico. Principalmente em termos de transporte e hospedagem. Quase sempre só é possível encontrar hostels onde alugar camas em quartos compartilhados em grandes centros urbanos, como Paris, Lyon e Nice. Nas cidades menores, mesmo com o grande fluxo de turistas, a única opção são os hotéis tradicionais, e preços de dormitórios privativos costumam ser bem mais altos do que os que você divide com outros viajantes. E sem café da manhã ainda por cima. Mas, com um pouco de boa vontade procura, é possível encontrar bons lugares onde se hospedar na França e pagar barato, até mesmo em Paris!</p>	
				<p class="lead">Por barato estamos falando de um valor máximo de US$ 30 por pessoa, o que não é tão baixo quanto gostaríamos de pagar em uma viagem econômica, mas é o possível de ser feito na França. É claro que não há como se hospedar com vista para a Torre Eiffel por esse valor, mas você pode ficar a apenas cinco minutos de caminhada de outra belíssima atração de Paris: a Basílica do Sacré Coeur. Além disso, são estabelecimentos bem localizados e avaliados em sites especializados, como o ‘Booking’ e o ‘HostelWorld’. Confira algumas opções de onde se hospedar na França e pagar barato.</p>
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde se hospedar na França – Paris</h2>
                </div>	
                <p class="lead">Entre todas as regiões turísticas de Paris, a mais barata para se hospedar com certeza é o bairro de Montmartre, aos pés da Basílica do Sacré Coeur. É lá que está localizado o Le Village Montmartre, nosso maior achado em termos de onde se hospedar na França. Além de estar próximo de algumas das atrações da cidade, fica a apenas uma quadra da estação de metrô Anvers e está cercado por farmácia, lavanderia, lanchonetes e supermercado, além de todo tipo de estabelecimento comercial que você possa precisar.</p>
				<p class="lead">Alguns turistas têm birra de se hospedar em Montmartre por ser um bairro alternativo e bem longe de qualquer vista para a Torre Eiffel, mas o lugar é super seguro para caminhar a qualquer hora do dia e cheio de opções para quem gosta de curtir a noite. O próprio Le Village tem um bar que funciona na porta ao lado e ótimas opções de cervejas de várias partes do mundo, além do bom vinho francês. O hostel oferece ainda terraço e uma cozinha completamente equipada.</p>
				<p class="lead">O hostel oferece camas compartilhada em dormitórios para até quatro pessoas e quartos privativos para de duas a quatro pessoas. As diárias custam a partir de US$ 35, um valor excelente para a cidade mais visitada do mundo e onde nunca existe baixa temporada de turismo. Todas as acomodações têm banheiro privativo e ar condicionado. O café da manhã está incluso no preço da diária, e o acesso á internet WiFi é gratuito. A limpeza é feita diariamente.</p>
                <p class="lead"><b>Gostou do Le Village Montmartre? <a href="https://www.booking.com/hotel/fr/le-village-boutique-hostel.pt-br.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Paris? <a href="https://www.booking.com/searchresults.pt-br.html?city=-1456928;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde se hospedar na França – Nice</h2>
                </div>
                <p class="lead">Nice é uma das maiores cidades e centros turísticos da França,o que a faz contar com opções de hospedagem que vão de simples camas de hostel até hotéis cinco estrelas que costumam receber estrelas de Hollywood. Desde mochileiros com as moedas contadas até o ex-casal Angelina Jolie & Brad Pitt, todos querem aproveitar as delícias do balneário mais badalado da Côte D’Azur. Por isso, reserve sua acomodação com o máximo de antecedência possível, principalmente se for viajar durante a alta temporada de verão (julho-agosto).</p>
                <p class="lead">Se você é do time da grana curta, o Pastoral Hostel é uma boa opção de hospedagem. Ele fica localizado em um prédio antigo bem próximo da estação ferroviária, o que torna fácil o acesso tanto ao centro da cidade e à praia, como ao aeroporto e aos trens regionais que se deslocam para outras localidades famosas da Riviera Francesa, como Cannes, Villefranche-sur-Mer, Cap D’Ail e Mônaco. Além disso, há lanchonetes e supermercados por perto para comprar comida, assim como comércio de todos os tipos.</p>
                <p class="lead">O Pastoral Hostel oferece quartos compartilhados para de quatro a oito pessoas, além de dormitórios privados. As diárias custam a partir de US$ 18 fora da alta temporada, quando os preços podem subir bastante. As acomodações contam com ar condicionado, banheiro privativo e frigobar. O café da manhã é servido no pequeno terraço e está incluído no preço. O acesso à internet WiFi é gratuito e funciona bem nos quartos. Uma cozinha razoavelmente equipada está á disposição dos hóspedes. O ambiente todo é limpo diariamente.</p>
                <p class="lead"><b>Gostou do Pastoral Hostel? <a href="https://www.booking.com/hotel/fr/pastoral.pt-br.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Nice? <a href="https://www.booking.com/searchresults.pt-br.html?city=-1454990;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
